package com.ss.android.ugc.aweme.kids.commonfeed.feedwidget;

import X.AnonymousClass3EB;
import X.AnonymousClass3EP;
import X.C29183Yg;
import android.view.View;
import com.bytedance.covode.number.Covode;

public final class MusicCoverWidget extends AbsFeedWidget {
    public static final AnonymousClass3EP LIZ = new AnonymousClass3EP((byte) 0);

    static {
        Covode.recordClassIndex(89470);
    }

    public final AnonymousClass3EB LIZIZ(View view) {
        return new C29183Yg(view, view);
    }
}
